<template>
    <div class="block1">
        <h1>Dados Pessoais</h1>
        <div class="bar bar1"> <p class="textbar">Teste</p> </div>
        <b-form>
            <b-form-group id="loginGroup">
                <b-form-input type="text"
                              required
                              placeholder="Nome"
                              class="form-field">
                </b-form-input>
                <b-form-input type="number"
                              required
                              placeholder="NUSP"
                              class="form-field">
                </b-form-input>
            </b-form-group>
        </b-form>
    </div>
</template>

<style>
.block1 {
    padding: 10px;
}
</style>
